This discussion is archived
0 Replies Latest reply: Sep 4, 2012 6:33 AM by 709699 RSS

How to force JRE to 'Run with latest Version' when logon as domain user?

709699 Newbie
Currently Being Moderated
Hi,

We have our desktops installed with Java 1.7 (update 5/6). One of our application is developed in Java 1.6 and requires Java 1.6 (update 17 and above) to run.

If i logon as an Adminsitrator in our intranet, a dialog box is appearing as "Warning - Old Version of Java Required". Wheni select option, 'Run with the latest version', application is running.

If i logon a normal domain user in our intranet network, the dialog box is not appearing and it says "Could not load java plugin, contact system Admin".

How to force JRE to 'Run with latest Version' when logon as domain user?

Thanks.

Edited by: user11233708 on Sep 4, 2012 6:32 AM

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points